//Author: Vũ Anh Vũ 
//Version: 6.26.0.0 (February 25, 2025)

//General

000 = Việt Nam
001 = Đúng
002 = Không
003 = OK
004 = Thoát
005 = Bảng điều khiển chính
006 = Bảng quy tắc
007 = Duyệt tìm chương trình mà bạn muốn cho phép
008 = Duyệt tìm chương trình bạn muốn chặn
009 = Bấm vào cửa sổ chương trình để cho phép kết nối
010 = Bấm vào cửa sổ chương trình để chặn kết nối
011 = Hoặc bấm vào hộp thoại này để hủy thao tác này
012 = Một quy tắc mới đã được tạo thành công để cho phép kết nối
013 = Một quy tắc mới đã được tạo thành công để chặn kết nối cho
016 = Một chính sách hoàn chỉnh đã được nhập thành công từ
017 = Một chính sách hoàn chỉnh đã được xuất thành công sang
018 = Chính sách mặc định đã được khôi phục thành công
019 = Hồ sơ đã thay đổi thành
021 = Chỉ định đường dẫn đầy đủ của tệp phù hợp với quy tắc này
022 = Một phần chính sách đã được nhập thành công từ
023 = Một phần chính sách đã được xuất thành công sang
024 = Không thể nhập tệp chính sách
025 = Không xuất được tệp chính sách
028 = Đã kết nối tới vị trí
029 = Nhận thêm thông tin
030 = Khóa trạng thái Tường lửa của Windows
031 = Mở khóa trạng thái Tường lửa của Windows
032 = Khóa
033 = Mở khóa
034 = Hủy bỏ
035 = Vui lòng đặt mật khẩu của bạn
036 = Nhập mật khẩu để mở khóa
037 = Mật khẩu không hợp lệ
038 = Hiển thị mật khẩu
039 = Mở trang web
040 = Quản lý quy tắc Tường lửa của Windows
042 = Bạn có chắc chắn muốn tắt tính năng bảo vệ Tường lửa của Windows không?
043 = Không hiển thị lại
044 = Chỉ đọc
045 = Quy tắc gửi đến với EdgeTraversal được đặt thành 'Trì hoãn cho người dùng' chỉ hỗ trợ tùy chỉnh hạn chế, do đó một số thuộc tính sẽ bị tắt.
046 = Bạn có chắc chắn muốn xóa các quy tắc này không?
050 = Thuộc tính mở rộng
051 = Quy tắc này chứa các thuộc tính bổ sung chỉ có thể định cấu hình từ WFwAS
052 = Đếm
053 = Không có
060 = Cài đặt
061 = Tự động làm mới khi mở
062 = Bỏ qua vòng lặp và đa hướng
070 = Trang tổng quan
071 = Dùng thử Malwarebytes Premium
072 = Mở Malwarebytes
073 = Trạng thái tường lửa
074 = Đang bật
075 = Đang tắt
076 = Kết nối đến
077 = Kết nối đi
078 = Cho phép tất cả
079 = Cho phép
080 = Đã chặn
081 = Chặn tất cả
090 = Yêu cầu quyền quản trị
091 = Xóa độ cao

//Tab items

100 = Hồ sơ
200 = Thông báo
300 = Tùy chọn
400 = Quy tắc
500 = Công cụ
600 = Về

//Profiles

101 = Mức lọc chỉ định kết nối nào sẽ bị chặn và kết nối nào sẽ được phép
102 = Lọc cao
103 = Tất cả các kết nối gửi đi và gửi đến đều bị chặn.
104 = Lọc trung bình (được khuyến nghị)
105 = Các kết nối gửi đi không phù hợp với quy tắc sẽ bị chặn.
106 = Lọc thấp
107 = Cho phép các kết nối gửi đi không phù hợp với quy tắc.
108 = Không lọc
109 = Tường lửa Windows bị tắt.
110 = Lọc trung bình
111 = Chỉ định cấu hình sẽ được hoàn nguyên trong trường hợp nó được chuyển sang cấu hình lọc thấp hơn cho mục đích cài đặt/cập nhật
112 = Tự động thiết lập
113 = sau đó
114 = phút

//Notification Dialog

201 = Chế độ thông báo chỉ định những kết nối gửi đi bị chặn sẽ được hiển thị cho người dùng
204 = Hiển thị thông báo
205 = Hiển thị thông báo cho tất cả các kết nối ra ngoài bị chặn nhưng không hiển thị chúng cho các chương trình được xác định là ngoại lệ bên dưới
206 = Chế độ học tập
207 = Tự động tạo quy tắc cho phép gửi đi cho các chương trình được ký điện tử và chỉ hiển thị thông báo cho các chương trình chưa được ký
208 = Tắt
209 = Không hiển thị thông báo.
210 = Tùy chọn thông báo
211 = Tự động đóng thông báo trong
212 = giây.
213 = Thời gian chờ tùy chỉnh cho các quy tắc tạm thời là
214 = Phát âm thanh khi có thông báo mới được tạo
215 = Phát âm thanh mặc định
216 = Phát âm thanh tùy chỉnh
217 = Vui lòng chọn âm thanh thông báo tùy chỉnh
220 = Hiển thị thông báo trên đầu các cửa sổ khác
221 = Cài đặt thông báo nâng cao
222 = Đặt lại cài đặt nâng cao mặc định
223 = Sử dụng quy tắc cho phép khi tìm kiếm quy tắc phù hợp.
224 = Sử dụng quy tắc Chặn chung khi tìm kiếm quy tắc phù hợp.
225 = Sử dụng các quy tắc bị vô hiệu hóa khi tìm kiếm các quy tắc phù hợp.
230 = Quy tắc được tạo bởi chế độ Học tập
240 = Xác định bên dưới các chương trình và thư mục mà thông báo sẽ không được hiển thị
241 = Ngoại lệ thông báo
242 = Thêm ngoại lệ
243 = Xóa ngoại lệ
244 = Xác định ở đây một ngoại lệ mới
245 = Thêm vào thông báo ngoại lệ
246 = Loại trừ tệp
247 = Loại trừ thư mục
248 = Loại trừ đường dẫn đầy đủ

//Options

301 = Chỉ định bên dưới các tùy chọn để áp dụng cho tất cả tài khoản người dùng từ máy tính cục bộ
302 = Tích hợp menu ngữ cảnh
303 = Tích hợp chương trình vào menu ngữ cảnh của các tệp thực thi và các phím tắt của tệp thực thi.
304 = Bắt đầu tự động khi đăng nhập người dùng
305 = Khi sử dụng tính năng Chuyển đổi người dùng nhanh, tùy chọn này áp dụng cho lần đăng nhập đầu tiên của người dùng.
308 = Phím nóng toàn cầu
309 = Phím nóng toàn cầu là các phím tắt mà bạn có thể sử dụng từ bất kỳ ứng dụng đang chạy nào.
310 = Chuyển đổi giữa các cấu hình lọc
311 = Chuyển đổi Yêu cầu độ cao / Xóa độ cao
321 = Cấu hình Lọc cao được bật.
324 = Nhập, xuất hoặc khôi phục cài đặt người dùng
325 = Nhập cài đặt người dùng từ tệp
326 = Xuất cài đặt người dùng sang một tệp
327 = Đặt lại tất cả cài đặt về giá trị mặc định
328 = Cài đặt người dùng đã được xuất thành công sang
329 = Sau khi xác nhận hành động này, chương trình sẽ khởi động lại để tải lại tất cả các cài đặt.
330 = Cho phép thông qua Tường lửa Windows
331 = Chặn thông qua tường lửa Windows
340 = Ngôn ngữ giao diện người dùng

//Rules

401 = Chỉ định hướng áp dụng quy tắc mới khi tạo quy tắc mới:
402 = Đi (khuyên dùng)
403 = Theo mặc định, chỉ tạo quy tắc gửi đi khi tạo quy tắc mới để cho phép hoặc chặn ứng dụng.
404 = Đến
405 = Theo mặc định chỉ tạo các quy tắc gửi đến.
406 = Đi và Đến
407 = Theo mặc định, hãy tạo cả hai loại quy tắc.
408 = Chỉ định các vị trí áp dụng quy tắc mới khi tạo quy tắc mới:
409 = Nhập, xuất hoặc khôi phục các quy tắc tường lửa
410 = Nhập quy tắc Tường lửa của Windows từ một tệp
411 = Xuất các quy tắc Tường lửa của Windows sang một tệp
412 = Khôi phục bộ quy tắc mặc định của Tường lửa Windows
413 = Khôi phục các quy tắc được đề xuất của Kiểm soát tường lửa Windows
415 = Khôi phục bộ quy tắc mặc định sẽ đặt lại tất cả các thay đổi đối với cài đặt của Tường lửa Windows mà bạn đã thực hiện kể từ khi cài đặt Windows.
416 = Nhập từ tệp...
417 = Xuất sang tập tin...
418 = Các quy tắc được đề xuất của WFC đã được tạo lại thành công.
420 = Hành động này sẽ xóa tất cả các bản ghi hiện tại khỏi nhật ký Tường lửa của Windows.
421 = Nhập quy tắc tường lửa từ tệp này sẽ giữ nguyên các quy tắc hiện tại của bạn và các quy tắc có trong tệp này sẽ được thêm vào bộ quy tắc hiện tại của bạn.
422 = Tệp không thể truy cập được hoặc có định dạng không hợp lệ!
423 = Việc khôi phục các quy tắc được đề xuất của WFC sẽ tạo lại các quy tắc này.

//Security

450 = Bảo vệ
451 = Chỉ định bên dưới các cải tiến bảo mật sẽ được thực thi bởi Malwarebytes Windows Tường lửa Kiểm soát
452 = Khởi động an toàn
453 = Tự động thiết lập cấu hình Lọc cao khi tắt hệ thống.
454 = Quy tắc an toàn
455 = Cho phép bảo vệ chống lại các quy tắc tường lửa không được tạo trong các nhóm được ủy quyền được xác định bên dưới.
456 = Nhóm ủy quyền
457 = Thêm nhóm
458 = Xóa nhóm
459 = Xác định ở đây một nhóm được ủy quyền mới
460 = Cảnh báo.
461 = Nhập tên nhóm từ các quy tắc hiện có
466 = Các quy tắc không có nhóm được xác định đã được phát hiện.
467 = Nhóm ủy quyền
470 = Hồ sơ an toàn
471 = Bảo vệ trạng thái Tường lửa của Windows khỏi sự giả mạo từ bên ngoài.
475 = Xóa các quy tắc trái phép
476 = Vô hiệu hóa các quy tắc trái phép
477 = Cho phép các quy tắc của Windows Store

//Tools

501 = Sử dụng các phím tắt bên dưới để khởi chạy các tiện ích hệ thống khác nhau
502 = Tường lửa Windows với bảo mật nâng cao
503 = Trình xem sự kiện
504 = Giám sát tài nguyên
505 = Ứng dụng Bảng điều khiển Tường lửa của Windows
510 = Chỉ định bên dưới các dịch vụ URL được sử dụng cho các xác minh trực tuyến khác nhau
511 = URL để kiểm tra danh tiếng địa chỉ IP
512 = URL để kiểm tra tệp dựa trên hàm băm SHA256 của tệp
513 = URL để bắt đầu truy vấn WHOIS
514 = URL để đọc thêm về một cổng cụ thể
520 = Sao chép...
521 = Tất cả

//About

601 = Về chương trình
602 = Kiểm tra xem có phiên bản mới không
603 = Phản hồi được trả về là chuyển hướng cổng/DNS/VPN bị khóa không khớp với định dạng mong đợi.
604 = Hoạt động đã hết thời gian chờ.
605 = Bạn đang sử dụng phiên bản mới nhất hiện có.
606 = Đã có phiên bản mới của Malwarebytes Windows Fire Control
607 = Bạn có muốn tải xuống trình cài đặt mới và thực thi nó từ vị trí sau không?
608 = Xem nhật ký thay đổi
610 = Mọi quyền được bảo lưu.
611 = Thông báo của bên thứ ba
612 = Thỏa thuận cấp phép người dùng cuối (EULA)
621 = Các loại giao diện
622 = Tất cả các loại giao diện
623 = Các loại giao diện cụ thể
624 = Mạng cục bộ
625 = Truy cập từ xa
626 = Không dây
627 = Đến
628 = Đi
629 = Cả hai
640 = Truyền tải cạnh
641 = Cài đặt ICMP
642 = Cố định cột đầu tiên
680 = Bài dự thi
681 = Tất cả các mục
682 = Mục nhập cuối cùng
690 = Tự động kiểm tra cập nhật
691 = Sử dụng cấu hình proxy
692 = Cấu hình proxy
693 = Địa chỉ
694 = Tên người dùng
695 = Mật khẩu
696 = Bao gồm các bản cập nhật beta
699 = Quy trình gốc

//Manage Rules

700 = ID tiến trình
701 = Tên
702 = Nhóm
703 = Chương trình
704 = Vị trí
705 = Đã bật
706 = Hoạt động
707 = Hướng
708 = Địa chỉ nội bộ
709 = Cổng nội bộ
710 = Địa chỉ từ xa
711 = Cổng từ xa
712 = Giao thức
713 = Dịch vụ
714 = Miêu tả
715 = Thời gian tạo ra
716 = hành động
717 = Làm mới danh sách
718 = Hiển thị quy tắc không hợp lệ
719 = Xóa nhật ký
720 = Quy tắc tìm kiếm
721 = Nhật ký kết nối
722 = Xem nhật ký kết nối Tường lửa của Windows
723 = Xem
724 = Hiển thị
725 = 100 kết nối gần đây nhất
726 = 500 kết nối cuối cùng
727 = Tất cả các kết nối
728 = kết nối
729 = Cấu hình cột
730 = Hiển thị
731 = quy tắc
732 = Tất cả các quy tắc
733 = Quy tắc đến
734 = Quy tắc đi
735 = Quy tắc người dùng tạo
736 = Lọc
737 = Không có bộ lọc
738 = Lọc theo kích hoạt
739 = Lọc theo bị vô hiệu hóa
740 = Tìm kiếm
741 = Đăng nhập kết nối
742 = Chính sách
743 = Nhập quy tắc từ tệp
744 = Xuất tất cả quy tắc
745 = Xuất các quy tắc đã chọn
746 = Khôi phục quy tắc mặc định
747 = Khôi phục các quy tắc được đề xuất
748 = Kết nối được phép
749 = Kết nối bị chặn
750 = Tạo quy tắc mới
751 = Duyệt để cho phép
752 = Bấm để cho phép
753 = Duyệt để chặn
754 = Bấm để chặn
755 = Cho phép chương trình này
756 = Chặn chương trình này
757 = Quy tắc trống
758 = Tùy chỉnh và tạo
759 = Việc tắt tính năng ghi nhật ký các kết nối bị chặn cũng sẽ tắt thông báo.
760 = Tùy chọn
761 = Cho phép
762 = Chặn
763 = Cho phép
764 = Vô hiệu hóa
765 = Xóa bỏ
766 = Thuộc tính
767 = Tạo bản sao
768 = Tổng quan
769 = Trình độ cao
770 = Áp dụng
771 = Giao thức và cổng
772 = Địa chỉ IP cục bộ và từ xa
773 = Đến
774 = Đi
775 = Miền
776 = Riêng tư
777 = Công cộng
778 = Tất cả
779 = Tạo nên
780 = Bất kì
781 = Tất cả các cổng
782 = Cổng tùy chỉnh
783 = Địa chỉ tùy chỉnh
784 = Tất cả chương trình
785 = Chương trình này
786 = Duyệt...
787 = Ví dụ: 80,443,9-29
788 = Ví dụ: 66.198.240.5
792 = Vui lòng sử dụng nút Refresh hoặc phím F5 để tải dữ liệu
793 = Vui lòng chờ...
794 = Thêm vào nhóm
795 = Đặt lại sắp xếp
796 = Kết nối
797 = Bị chặn gần đây
798 = Được phép gần đây
799 = Hiển thị các quy tắc trùng lặp

//Notification Dialog

800 = Kết nối đi bị chặn
801 = Nguồn
802 = Xa
803 = Đã ký
804 = IP từ xa
805 = Tùy chỉnh quy tắc này trước khi tạo nó
806 = Cho phép chương trình này
807 = Luôn cho phép chương trình này truy cập Internet
808 = Chặn chương trình này
809 = Luôn chặn chương trình này truy cập Internet
810 = Chặn bây giờ và hỏi tôi sau
811 = Cho phép tạm thời
812 = Kiểm tra tập tin này
813 = Bắt đầu truy vấn WHOIS
814 = Xác minh địa chỉ IP này
815 = Mở vị trí tệp
816 = Mở thuộc tính tệp
817 = Sao chép đường dẫn vào clipboard
818 = Đọc thêm về cổng
819 = Quay lại chi tiết quy tắc
823 = Cho phép tạm thời
824 = Chặn tạm thời
825 = Cho đến khi WFC khởi động lại
830 = Hợp nhất các quy tắc
831 = Quy tắc đã hợp nhất
840 = Áp dụng cho tất cả các chương trình và dịch vụ
841 = Chỉ áp dụng cho dịch vụ
850 = Địa chỉ nguồn
851 = Cổng nguồn
852 = Địa chỉ đích
853 = Cổng đích
860 = Không hợp lệ

//Validations

920 = Vui lòng nhập tên quy tắc
921 = Không được phép có khoảng trống
922 = Cổng phải có giá trị từ 0 đến 65535
923 = Vui lòng nhập dải IP hợp lệ
924 = Vui lòng nhập địa chỉ IP hợp lệ
925 = Không được phép tham số trùng lặp
926 = Không được phép tham số trống
927 = Không được phép tham số âm
928 = Phạm vi cổng không hợp lệ
929 = Trường không thể trống
930 = Tập tin này không tồn tại
931 = Tiện ích mở rộng được hỗ trợ
932 = Trường này phải là giá trị số từ 0 đến 999
933 = Mặt nạ mạng con không hợp lệ
934 = Trường này phải là giá trị số từ 1 đến 300
935 = Trường bắt buộc
936 = Đường dẫn chương trình của quy tắc này không thể truy cập được hoặc không tồn tại nữa
937 = Thuộc tính không được chứa ký tự đặc biệt |
940 = Không thể kết nối với dịch vụ Kiểm soát tường lửa Windows của Malwarebytes

//Uninstall

950 = Gỡ cài đặt
951 = Thao tác này sẽ xóa chương trình khỏi máy tính của bạn.
952 = Đặt lại về cài đặt Tường lửa mặc định của Windows.
953 = Khôi phục lại trạng thái trước khi cài đặt chương trình này.
954 = Giữ các quy tắc và cài đặt tường lửa hiện tại.
956 = Tắt tính năng ghi nhật ký Tường lửa của Windows
957 = Đang gỡ cài đặt...
958 = Không được phép gỡ cài đặt khi chương trình bị khóa bằng mật khẩu.